Opened 7 years ago

Closed 4 years ago

#6289 closed defect (duplicate)

This plugin breaks AutocompleteUsersPlugin and LoomingCloudsPlugin functionality on create new ticket page

Reported by: anonymous Owned by: coderanger
Priority: normal Component: TicketDeletePlugin
Severity: normal Keywords:
Cc: Trac Release: 0.11



I'm running Trac 0.11.6.

I discovered that this plugin unfortunately breaks the following two plugins on the ticket create page. Strangely, the plugins works fine on the update ticket page.

easy_install [components] autocompleteusers.* = enabled

easy_install [components] loomingclouds.* = enabled tractags.* = enabled

I found I can temporarily install this plugin to delete tickets, but must fully remove it for the plugins above to function again.

Attachments (0)

Change History (1)

comment:1 Changed 4 years ago by rjollos

  • Resolution set to duplicate
  • Status changed from new to closed

The JavaScript is being removed in #1749, which will most likely resolve this issue.

Add Comment

Modify Ticket

as closed The owner will remain coderanger.
The resolution will be deleted. Next status will be 'reopened'.

E-mail address and user name can be saved in the Preferences.

Note: See TracTickets for help on using tickets.